body {
	background-color: black;
	color:            gold;
}

#splash {
	display: block;
	width:   250px;
	margin:  auto;
}

#splash > ul {
	list-style-type: none;
}

#highScoreSection, #keysSection, #board {
	display: none;
	width:   600px;
	margin:  auto;
}

table {
	border-spacing: 0;
}

table caption {
	font-size:   2em;
	font-weight: bold;
}

table thead {
	text-align: left;
}

table thead th {
	background-color: #CC2222;
}

th, td {
	padding: 5px;
}

tr:nth-of-type(odd) {
	background-color: #222222;
}

tr:nth-of-type(even) {
	background-color: #444444;
}